name: testing
category: openttd
version: 1.2.0-RC1
date: 2012-02-19T20:13:00-00:00
base: openttd-1.2.0-RC1-
files:
- id: openttd-1.2.0-RC1-linux-debian-lenny-amd64.deb
  size: 4966578
  md5sum: 0b1a6f88c4559d8b9b201c0877a382d9
  sha1sum: 50db05ad420dd1ab941267796390c897a2dab48f
  sha256sum: 9b98e702293e14cbf8a0f19cf9d37ea809848e18ccbbc55dc8c57984571ec03f
- id: openttd-1.2.0-RC1-linux-debian-lenny-i386.deb
  size: 4716608
  md5sum: a0a8422a3e1dd28e928beda01cf449e4
  sha1sum: e0d6fd3da9d9a90552357bf01d006532c1102dc7
  sha256sum: dde06ae0ceac03bc18876d202d9bfe8273caf2cd12930ab0fc30edc0cc384153
- id: openttd-1.2.0-RC1-linux-debian-squeeze-amd64.deb
  size: 4924020
  md5sum: 7fa4baeccb56e1c3542a061f7744c8bd
  sha1sum: 409069ada87d4e4575f1c0abcc6ed19f62d24269
  sha256sum: d498ab920290453549854a026497f6ec4551b996a5d3252e5f69d6feca5744d3
- id: openttd-1.2.0-RC1-linux-debian-squeeze-i386.deb
  size: 4704746
  md5sum: 7b3780418a7b0a8d0e63c012c73ac78a
  sha1sum: 7ec33afe2112206fc80df8de4f01e212ba1477b6
  sha256sum: 68edb45b135d6213c98ca3c227b93739dcd84c62c4994bf4c5e609f6a2331af7
- id: openttd-1.2.0-RC1-linux-generic-amd64.tar.gz
  size: 11993965
  md5sum: aff85ac8de5cef1d6f4e9ff8881fcf55
  sha1sum: 94a1b663a075d9cebbdf99e4ff8f1991f003c1e3
  sha256sum: 14e724a9b456b0369488b2831a7909faa77e01225241eda52cb98fe1216a96c3
- id: openttd-1.2.0-RC1-linux-generic-amd64.tar.xz
  size: 7528436
  md5sum: af4e6abdf1644e03e99ebe988f6ca3ab
  sha1sum: 611a323d16e9f1eaabd5fd428a8332dfe3256d98
  sha256sum: 8f8d2a1bb947adc533fd09bfd56ef7ad443aacd094af4a3a9608a1abff63d428
- id: openttd-1.2.0-RC1-linux-generic-i686.tar.gz
  size: 11719523
  md5sum: 1f3de1d72e50404cd4a1431a9c005525
  sha1sum: 69ba5619fd392b8dca015bdc650240ade022d7c9
  sha256sum: b178c0e3650f7bdeebeee9b5fe3a779209cb5e27cf4175646c557f5fb519ee40
- id: openttd-1.2.0-RC1-linux-generic-i686.tar.xz
  size: 7331084
  md5sum: e375b6a1ef6c01f2fbe31b2b4c8b7472
  sha1sum: d4e21330393f4735a9eb0c3faef20102482a22f1
  sha256sum: 50a65601b3f21ac9646b2b397302d89bb4818c97c55909fa83f2e1e2bfc15e8b
- id: openttd-1.2.0-RC1-linux-ubuntu-lucid-amd64.deb
  size: 4930376
  md5sum: c29d09340da1817c5c61137db8f24393
  sha1sum: acab1a68125358f83090da934a831745b5a80d8c
  sha256sum: 55e0df71801813e7eef737a4052a2c20df95b1c538e7ee0cee994e819489f7a0
- id: openttd-1.2.0-RC1-linux-ubuntu-lucid-i386.deb
  size: 4711626
  md5sum: 3294d1d28ac9ed5719ef03d067b3f81c
  sha1sum: 5f25f7815f11cb745ac46273a62e0547c1fc28de
  sha256sum: 9d65cfd310e27961413ec904d0ca96e4c4e6eea669d472ed13d9bcdafeda25d8
- id: openttd-1.2.0-RC1-linux-ubuntu-oneiric-amd64.deb
  size: 4752802
  md5sum: d3af9a905042ff9bcae818b07c9d07e5
  sha1sum: fc6e53a82ab2caebf4d0ad40c2342b4a5e8fbb6a
  sha256sum: 9ea45ab28d8d4236141871eee6c9cd5b59b80d15cc4759033db22453021e923f
- id: openttd-1.2.0-RC1-linux-ubuntu-oneiric-i386.deb
  size: 4703698
  md5sum: 5cd408f34ed109ce81d5dafde289c1f2
  sha1sum: a4c96c793b2b40f9744aad03101621e7e6a7f973
  sha256sum: a18ad05d3003831faf0cfcb40280bd7b8d60cab8d5233529f855f989f8800832
- id: openttd-1.2.0-RC1-macosx-universal.zip
  size: 12221914
  md5sum: 697deb9533b76c20ef6a1036930fed1b
  sha1sum: 5264f5fed22c871f488a5380679eb7e82c28a623
  sha256sum: b5250fa57d96dbfbeac78451edcecfb3b43eac58a5126483ce917d690d4d512b
- id: openttd-1.2.0-RC1-windows-win32.exe
  size: 4800812
  md5sum: 6718f292d0655bc5e17534a8b92613cd
  sha1sum: 886c0949c76399bbddf3523095d105bdc162c9e3
  sha256sum: b23c45cdec16076d48a1e423ce583959ab405e07a7d7cc745c6d7f2c6caf7858
- id: openttd-1.2.0-RC1-windows-win32.zip
  size: 6208330
  md5sum: 84d9e14caa10bc11fee523e7170c2b9b
  sha1sum: bcc1b49025b4264aa173f7a7aff6455c8cdb0600
  sha256sum: 311c6d938e71cc2d19ec75a285c6c423fe7c9bc7182a817b6283362864d2449a
- id: openttd-1.2.0-RC1-windows-win64.exe
  size: 5315114
  md5sum: 2c269dfb7f0062e4217588dee730e761
  sha1sum: 2a3256f9e581bc6e57723f05dcc6150ec5c0c4fb
  sha256sum: a62c7bf62c96050677663c67beb0be1edca6edbf9acfdb9e4febe04e3b7d54ac
- id: openttd-1.2.0-RC1-windows-win64.zip
  size: 6888931
  md5sum: 8738ee7fcbf766b885b5947d7f4a31c4
  sha1sum: 4d099c60f47b32a7b78f76dc9178812d4c008714
  sha256sum: 391f366dee1b3ea11227404f3e941fa43bf870a43953da86dfefaa5e259fb096
- id: openttd-1.2.0-RC1-windows-win9x.exe
  size: 5730016
  md5sum: 4970c2f9afe2b88a77704c2850d19bd5
  sha1sum: ec64acd8c55c44894b37d3e0e7503ced7b49c484
  sha256sum: a65c5895076d60c286c9af489b789c6f9a8f296026734ee9352456b1267d59d1
- id: openttd-1.2.0-RC1-windows-win9x.zip
  size: 6761157
  md5sum: f4fa752c3f974f5150c208664e16cb42
  sha1sum: 1233ca413b870d9cec16260fd2d95fd61b2ae600
  sha256sum: edb6e1b73aca73c53b1e5594ae78ad73148ed0b6d98785eb5418a83786e0c6da
dev_files:
- id: openttd-1.2.0-RC1-docs.tar.xz
  size: 7667692
  md5sum: f42150245ea7bd7785861ea321714805
  sha1sum: 519045a5fc2d560d7c44e7fc6af46d1cdb3ede54
  sha256sum: 7000fe7feccf2adf8818aad120dd35851e38b415804c7a103d52e6547663071d
- id: openttd-1.2.0-RC1-linux-debian-lenny-amd64-dbg.deb
  size: 15619576
  md5sum: 2811fea3fc9a901e48894ca85aba896f
  sha1sum: 678b9bd6a9da6b6b36cc9e8b9ba7b1d86da7ca44
  sha256sum: 62cd85ad7ee6366ce228c8113b710c0d2a6a960c766c675a3071c01c36f1deb0
- id: openttd-1.2.0-RC1-linux-debian-lenny-i386-dbg.deb
  size: 15284986
  md5sum: b7d128d735416abf38c87e8dbe0a8d7b
  sha1sum: 0695a374cf4779024d92158f6fb5fbbba8de70b8
  sha256sum: 7ba60e495075e100255f091c39bdee435052cbed4be804ec729300b0a70e7faf
- id: openttd-1.2.0-RC1-linux-debian-squeeze-amd64-dbg.deb
  size: 15616158
  md5sum: f499e860c6b761f3776e2c39422a8ba8
  sha1sum: 0ae3db5a82468081ad44ca17edddbeec425fe87a
  sha256sum: 2758214504eec72b734b3dcbc27ea6c504100c669843ba72df2867f4a59014aa
- id: openttd-1.2.0-RC1-linux-debian-squeeze-i386-dbg.deb
  size: 15211558
  md5sum: df8e6063a95d667828cd74eca6bb9396
  sha1sum: 9c2f1db1de8fe97753b68f6bc5c32785ee2e06f6
  sha256sum: df096abc5e3d22083e3702835d6ec8e86ee356a4c257d7487a4dd028f69cfac1
- id: openttd-1.2.0-RC1-linux-ubuntu-lucid-amd64-dbg.deb
  size: 15722488
  md5sum: 702f2e7faa401b2c369a116ef0b4c361
  sha1sum: c120fbd4fd205e9bd65e859448593b35a23d3827
  sha256sum: 20f2c898390fdabdd11e618d810bfb8db6a3bb26dbe1dbad84c781587d486ae5
- id: openttd-1.2.0-RC1-linux-ubuntu-lucid-i386-dbg.deb
  size: 15313272
  md5sum: 5336cd7ca3f00f1b2b39441862a1a75e
  sha1sum: 7ca21c909755766425cea0884d6fb968de7c26b8
  sha256sum: b74912fe77d2408be63b0c1172f76a550cc5a30dfb08178660d6f501740cc116
- id: openttd-1.2.0-RC1-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 17776950
  md5sum: bed12eeccc1bee061ec8adab69a2eaae
  sha1sum: 22c862e473f205cdf8cce32f0ebffbd3e78f0624
  sha256sum: 4e805fcb1d993ca7ef1332dc70067752c575b275eabb85e36ca0e09d2cfd6950
- id: openttd-1.2.0-RC1-linux-ubuntu-oneiric-i386-dbg.deb
  size: 17412840
  md5sum: c571b96690a784263bf0ee213e386b8a
  sha1sum: 5b999bd2f8e9f99ed06e09e31cfb9657a087d1fc
  sha256sum: a10da9bef46abfa934e8878219a5c8831df360cb69690b97c299bfe319afcfae
- id: openttd-1.2.0-RC1-source.tar.gz
  size: 8727510
  md5sum: 8d1f11bf47ba00ad775c634a84b4590a
  sha1sum: bd5dcd3fdb45be2e84e009626f2476048355bbc6
  sha256sum: 14bd7766c0cf3278a14df79e6bb6a75ac6405b7b58412f2f5ebc9acc02c4df1b
- id: openttd-1.2.0-RC1-source.tar.xz
  size: 5755776
  md5sum: e2b32c0623a884e43e6d8b29cbb1febf
  sha1sum: 7f1ba2aaedba23f42ac196f4dc91d9fd75a98ed5
  sha256sum: fb20d1764f5eee581df688c9abe065918a6a5d2ffc5b19bd2c7646d446d66b0c
- id: openttd-1.2.0-RC1-source.zip
  size: 9622920
  md5sum: db6148e37d2215c34fa5971033a2d27e
  sha1sum: 1d941caf993a9fade9e3c86f265d7d07d5213e2b
  sha256sum: 24233e44bda45caaed9db998606de637fa75598f6efa1c06a1ea4db8153f93d8
- id: openttd-1.2.0-RC1-windows-win32.pdb.xz
  size: 2558820
  md5sum: ed1b89cbf60270aaa9e601bf3198a2b6
  sha1sum: 47f37fd294102be83cb29ddfc328193ea812263e
  sha256sum: 2e30c8af97f2bfeda0a24286ad65270f58c942af28b3300a4931fa294b5c2cff
- id: openttd-1.2.0-RC1-windows-win64.pdb.xz
  size: 2415060
  md5sum: 9d2d9912e6c4c24b5eaf3662c2fa1532
  sha1sum: 98455a4b5e0ac2a3c9c8a9e2323d9d3f96d2eaff
  sha256sum: 826f4e26c6475c4d29fab7413e12996d661ea769f04bd4ee29ebdfff00d5e1f4
